Bug 120072 - please enable mod_ext_filter
Summary: please enable mod_ext_filter
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: httpd   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: 116727
TreeView+ depends on / blocked
 
Reported: 2004-04-05 20:10 UTC by Need Real Name
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-18 02:59:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2004:349 normal SHIPPED_LIVE Important: httpd security update 2004-09-01 04:00:00 UTC

Description Need Real Name 2004-04-05 20:10:00 UTC
Please enable mod_ext_filter in future updates to httpd.  This module
will enable easy "proof of concept" testing without having to write a
full-blown apache module.  There are several cases where we would like
to quickly test a few ideas to see how feasable they are that would be
helped by having this module available in the default httpd builds.

Comment 1 Joe Orton 2004-04-05 20:20:13 UTC
OK, thanks for the report.

Comment 3 Jay Turner 2004-08-18 02:59:11 UTC
Fix confirmed with httpd-2.0.46-38.ent.  Closing out.

Comment 4 Josh Bressers 2004-09-01 18:55:40 UTC
An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2004-349.html


Comment 5 Gary Lawrence Murphy 2005-11-29 15:35:09 UTC
is this module available in any format compatible with RH9?


Note You need to log in before you can comment on or make changes to this bug.